bedava hesaplar nulled scripts mod apk indir youtube mp3 dönüştürücü

error message in posts cant edit it

Hi

I am working with RTL.

I recieve the following error message when i try to edit posts with authur site template. in the middle the post editing process syuck.

the message is the following:

it seems that it is looking for rtl version 25.1.2

I have it only in posts and not in pages.


Thank you,


Eyal

Please sign in to unlock conversation.

If you don't have an account yet, please register now

bedava hesaplar nulled scripts mod apk indir youtube mp3 dönüştürücü